html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  font-family: "proxima-soft", sans-serif !important; }

#header {
  width: 100vw;
  height: 130px;
  display: flex;
  flex-direction: column; }
  #header .top {
    width: 100vw;
    height: 79px;
    display: flex;
    border-bottom: 1px solid #E4E4ED;
    background-image: url(../images/header-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50px 0; }
    #header .top img {
      margin: auto;
      text-align: center; }
  #header #language {
    position: absolute;
    right: 80px;
    top: 30px;
    color: #777777;
    font-weight: 600;
    font-size: 14px; }
    #header #language a {
      color: #777777;
      text-decoration: none; }
    #header #language b {
      color: black; }
  #header #language-icon {
    position: absolute;
    right: 30px;
    top: 25px;
    color: #777777;
    font-weight: 600; }

@media only screen and (max-width: 768px) {
  #language {
    display: none; } }

@media only screen and (max-width: 768px) {
  #header {
    width: 100vw;
    height: 130px;
    display: flex;
    flex-direction: column; }
    #header .top {
      width: 100vw;
      height: 79px;
      display: flex;
      border-bottom: 1px solid #E4E4ED;
      background-image: none; }
      #header .top img {
        margin: auto 0px auto 30px;
        height: 35px; }
    #header #language {
      position: absolute;
      right: 70px;
      top: 30px;
      color: #777777;
      font-weight: 600;
      font-size: 14px;
      display: block; }
      #header #language a {
        color: #777777;
        text-decoration: none; }
      #header #language b {
        color: black; }
    #header #language-icon {
      position: absolute;
      right: 30px;
      top: 27px;
      color: #777777;
      font-weight: 600; }
      #header #language-icon img {
        height: 25px; } }

.showcase {
  width: calc(100vw - 60px);
  height: calc(100vh - 160px);
  margin-left: 30px;
  overflow: hidden; }
  .showcase .slider {
    display: block;
    width: 100%;
    height: calc(100vh - 160px);
    display: flex;
    overflow: hidden; }
    .showcase .slider div {
      margin: 20vh auto auto auto;
      text-align: center; }
      .showcase .slider div p {
        font-family: "proxima-soft", sans-serif !important;
        text-transform: uppercase;
        color: white;
        font-size: calc(0.8vw + 0.8vh + 0.8vmin);
        font-weight: 200;
        text-shadow: 0px 0px 8px rgba(0, 0, 9, 0.9);
        margin-bottom: 20px;
        letter-spacing: 4px; }
      .showcase .slider div h4 {
        font-family: "classico-urw", serif !important;
        font-weight: 500;
        letter-spacing: -2px;
        color: white;
        font-size: calc(2.2vw + 2.2vh + 2.2vmin);
        text-shadow: 0px 0px 8px rgba(0, 0, 9, 0.9); }
      .showcase .slider div .button {
        width: 150px;
        height: 30px;
        border: none;
        border: solid 2px white;
        background: rgba(255, 255, 255, 0);
        font-size: 20px;
        color: white;
        margin: 20px auto auto auto;
        padding-top: 10px;
        letter-spacing: 4px;
        text-shadow: 0px 0px 8px rgba(0, 0, 9, 0.9);
        transition: all 0.3s ease-out; }
        .showcase .slider div .button a {
          color: white;
          text-decoration: none; }
      .showcase .slider div .button:hover {
        background: rgba(0, 0, 0, 0.3);
        color: white;
        cursor: pointer;
        transition: all 0.3s ease-in;
        letter-spacing: 6px; }
  .showcase .slider:nth-child(1) {
    background-image: linear-gradient(rgba(5, 47, 135, 0.5), rgba(5, 47, 135, 0.5)), url(../images/showcase01.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    background-color: rgba(0, 0, 0, 0.5); }
  .showcase .slider:nth-child(2) {
    background-image: linear-gradient(rgba(5, 47, 135, 0.3), rgba(5, 47, 135, 0.3)), url(../images/showcase02.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    background-color: rgba(0, 0, 0, 0.5); }
  .showcase .slider:nth-child(3) {
    background-image: linear-gradient(rgba(5, 47, 135, 0.5), rgba(5, 47, 135, 0.5)), url(../images/showcase03.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    background-color: rgba(0, 0, 0, 0.8); }
  .showcase .slider:nth-child(4) {
    background-image: linear-gradient(rgba(5, 47, 135, 0.2), rgba(5, 47, 135, 0.2)), url(../images/showcase04@2x.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5); }
  .showcase .slider:nth-child(5) {
    background-image: linear-gradient(rgba(5, 47, 135, 0.5), rgba(5, 47, 135, 0.5)), url(../images/showcase05@2x.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5); }
  .showcase .slider:nth-child(6) {
    background-image: linear-gradient(rgba(5, 47, 135, 0.5), rgba(5, 47, 135, 0.5)), url(../images/showcase06@2x.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5); }
  .showcase .sliderbutton {
    width: 60px;
    height: auto;
    position: absolute;
    bottom: 8vh;
    right: 30px;
    z-index: 4;
    overflow: hidden; }
    .showcase .sliderbutton ul {
      width: 60px;
      height: auto;
      position: relative;
      display: flex;
      flex-direction: column; }
      .showcase .sliderbutton ul li {
        list-style: none;
        margin-bottom: 12px;
        margin-left: 30px;
        width: 30px;
        height: 4px;
        background: white;
        cursor: pointer; }

.menu {
  width: 100vw !important;
  height: 50px !important;
  display: flex !important; }
  .menu #menu {
    display: none; }
  .menu ul {
    display: flex;
    margin: auto; }
    .menu ul li {
      height: 30px !important;
      font-family: "proxima-soft", sans-serif !important;
      font-size: 14px;
      font-weight: 500;
      color: #777777;
      padding: 20px 20px 0px 20px !important; }
      .menu ul li a {
        color: #777777;
        text-decoration: none;
        transition: all 0.3s ease-out;
        margin: auto; }
      .menu ul li a:hover {
        color: black;
        text-decoration: none;
        transition: all 0.3s ease-in; }
      .menu ul li a.active {
        color: black; }
      .menu ul li ul {
        position: absolute;
        display: none !important;
        flex-direction: column;
        background: white;
        z-index: 5;
        top: 130px;
        border-top: 1px solid #f1f1f1;
        display: block;
        min-width: 150px; }
        .menu ul li ul li {
          text-align: left !important;
          padding: 15px 15px 0px 15px !important;
          display: block;
          transition: all 0.3s ease-out; }
          .menu ul li ul li a:hover {
            color: #002F87; }
        .menu ul li ul li:hover {
          text-align: left !important;
          background: #F1F1F1;
          transition: all 0.3s ease-in; }
      .menu ul li:hover > ul {
        display: block !important; }

@media only screen and (max-width: 768px) {
  .menu {
    width: 100vw;
    height: 50px;
    display: flex;
    flex-direction: column; }
    .menu #menu {
      width: calc(100vw - 60px);
      height: 50px;
      margin: 17px 30px;
      font-weight: bold;
      cursor: pointer;
      color: black;
      display: flex; }
    .menu #av {
      display: none; }
    .menu ul {
      max-height: auto;
      flex-direction: column;
      flex: 1;
      background: #f1f1f1;
      width: calc(100vw - 60px);
      z-index: 10; }
      .menu ul li {
        width: calc(100vw - 50px);
        height: 30px;
        font-family: "proxima-soft", sans-serif !important;
        font-size: 14px;
        font-weight: 600;
        color: #777777;
        padding: 20px 20px 0px 20px;
        border-bottom: 1px solid white; }
        .menu ul li a {
          color: #777777;
          text-decoration: none;
          transition: all 0.3s ease-out;
          margin: auto; }
        .menu ul li a:hover {
          color: black;
          text-decoration: none;
          transition: all 0.3s ease-in; }
        .menu ul li a.active {
          color: black; }
        .menu ul li ul {
          position: relative;
          display: flex;
          max-height: auto;
          flex-direction: column;
          margin: 0 !important;
          padding: 0 !important;
          top: 10px;
          width: calc(100vw - 100px);
          border-bottom: none; }
          .menu ul li ul li {
            width: calc(100vw - 100px);
            display: flex;
            flex-wrap: wrap;
            margin: 0 !important;
            padding: 5px 0 !important; }
            .menu ul li ul li a:hover {
              color: #002F87; }
          .menu ul li ul li:hover {
            text-align: left !important;
            background: #F1F1F1; } }

.footer {
  width: 100vw;
  height: 89px;
  border-top: 1px solid #E4E4ED;
  margin-top: 30px; }
  .footer .footer-area {
    max-width: 1200px;
    height: 89px;
    display: flex;
    margin: auto; }
    .footer .footer-area div:nth-of-type(1) {
      flex: 2;
      justify-content: center;
      margin: auto 0px; }
      .footer .footer-area div:nth-of-type(1) img {
        height: 50px;
        cursor: pointer;
        filter: grayscale(100%);
        margin: auto 0px;
        transition: all 0.3s ease-in;
        flex: 1;
        padding-right: 10px; }
      .footer .footer-area div:nth-of-type(1) img:hover {
        filter: grayscale(0%);
        margin: auto 0px;
        transition: all 0.3s ease-out; }
    .footer .footer-area div:nth-of-type(2) {
      margin: auto;
      color: #777777;
      font-size: 14px;
      flex: 2;
      text-align: center; }
    .footer .footer-area div:nth-of-type(3) {
      margin: auto 0px;
      flex: 1;
      text-align: right; }
      .footer .footer-area div:nth-of-type(3) img {
        height: 20px; }

@media only screen and (max-width: 768px) {
  .footer {
    width: 100vw;
    border-top: 1px solid #E4E4ED;
    margin-top: 30px; }
    .footer .footer-area {
      max-width: 1200px;
      display: flex;
      flex-direction: column;
      height: 160px; }
      .footer .footer-area div:nth-of-type(1) {
        filter: grayscale(0);
        flex: 1;
        display: flex;
        align-items: center;
        margin: auto; }
        .footer .footer-area div:nth-of-type(1) img {
          height: 40px;
          cursor: pointer; }
      .footer .footer-area div:nth-of-type(1):hover {
        display: flex;
        align-items: center;
        margin: auto;
        transition: all 0.3s ease-out; }
      .footer .footer-area div:nth-of-type(2) {
        flex: 1;
        display: flex;
        align-items: center;
        margin: auto; }
      .footer .footer-area div:nth-of-type(3) {
        display: flex;
        align-items: center;
        margin: auto;
        flex: 1; }
        .footer .footer-area div:nth-of-type(3) img {
          height: 20px; } }

.inner-banner {
  width: calc(100vw - 60px);
  height: 250px;
  margin-left: 30px;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.5); }
  .inner-banner .area {
    max-width: 1200px;
    padding: 0 30px;
    height: auto;
    margin: auto; }
  .inner-banner h1 {
    font-family: "classico-urw", serif !important;
    font-size: 60px;
    margin-top: 160px;
    text-shadow: 0px 0px 8px #000009;
    color: white; }

.inner-nav {
  width: calc(100vw - 60px);
  height: 60px;
  margin-left: 30px; }
  .inner-nav .area {
    max-width: 1200px;
    height: 60px;
    margin: auto;
    display: flex; }
    .inner-nav .area p {
      font-family: "proxima-soft", sans-serif !important;
      font-weight: 300;
      color: #777777;
      font-size: 14px;
      margin: auto 0px; }
      .inner-nav .area p a {
        color: #777777;
        text-decoration: none; }
      .inner-nav .area p a.active {
        color: #002F87; }

.inner-content {
  width: calc(100vw - 60px);
  height: auto;
  margin-left: 30px; }
  .inner-content .area {
    max-width: calc(1200px - 60px);
    min-height: 300px;
    margin: auto auto 30px auto;
    padding: 30px;
    display: flex;
    flex-direction: row;
    background-image: linear-gradient(#F1F1F1, white);
    flex-flow: row wrap; }
    .inner-content .area .content {
      flex: 8; }
      .inner-content .area .content h2 {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 24px; }
      .inner-content .area .content p {
        font-family: "proxima-soft", sans-serif !important;
        font-weight: 300;
        color: black;
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 30px; }
        .inner-content .area .content p b {
          font-weight: 600; }
        .inner-content .area .content p a {
          color: black;
          font-weight: 600;
          text-decoration: underline; }
        .inner-content .area .content p a.active {
          color: #002F87; }
      .inner-content .area .content ul {
        display: flex;
        flex-direction: column;
        margin-left: 30px; }
        .inner-content .area .content ul li {
          list-style-type: circle;
          margin: 10px 0;
          font-weight: 300; }
      .inner-content .area .content .board {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around; }
        .inner-content .area .content .board .card {
          position: relative;
          margin-bottom: 30px;
          text-align: center;
          font-family: "classico-urw", serif !important;
          font-size: 24px;
          background-image: linear-gradient(to left, #BDBBBE 0%, #9D9EA3 100%), radial-gradient(88% 271%, rgba(255, 255, 255, 0.25) 0%, rgba(254, 254, 254, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%), radial-gradient(50% 100%, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
          background-blend-mode: normal, lighten, soft-light;
          border-radius: 10px;
          margin: 20px 10px 20px 10px;
          overflow: hidden;
          scale: 1;
          transition: 0.3s; }
          .inner-content .area .content .board .card img {
            border-radius: 10px 10px 0 0; }
          .inner-content .area .content .board .card .qr {
            position: absolute;
            right: 15px;
            top: 15px; }
            .inner-content .area .content .board .card .qr .code {
              width: 110px;
              border-radius: 0px !important; }
          .inner-content .area .content .board .card h5 {
            color: white;
            padding: 5px 0px; }
          .inner-content .area .content .board .card p {
            font-weight: 100; }
            .inner-content .area .content .board .card p a {
              font-weight: 400;
              text-decoration: none;
              transition: 0.3s; }
            .inner-content .area .content .board .card p a:hover {
              color: white;
              text-decoration: underline; }
        .inner-content .area .content .board .card:hover {
          scale: 1.02; }
    .inner-content .area .content-pic {
      flex: 4;
      margin-left: 30px;
      width: 100%;
      height: 50vh;
      min-height: 500px;
      background: gray;
      margin-bottom: 30px;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat; }
    .inner-content .area .content-upper {
      width: 100%;
      flex: 1; }
      .inner-content .area .content-upper p {
        line-height: 25px; }
      .inner-content .area .content-upper .technical {
        width: 100%;
        display: flex;
        flex-direction: row;
        min-height: 400px;
        justify-content: space-between;
        align-items: center; }
        .inner-content .area .content-upper .technical div {
          flex: 2;
          text-align: center; }
          .inner-content .area .content-upper .technical div p {
            color: white;
            font-size: 20px;
            font-family: "classico-urw", serif !important;
            line-height: 38px; }
            .inner-content .area .content-upper .technical div p a {
              color: white;
              text-decoration: none; }
        .inner-content .area .content-upper .technical div:first-child {
          flex: 2;
          text-align: right; }
        .inner-content .area .content-upper .technical div:last-child {
          flex: 2;
          text-align: left; }
        .inner-content .area .content-upper .technical #accordion .ui-state-active {
          background-color: #0071C0 !important; }
        .inner-content .area .content-upper .technical #accordion div p {
          color: #002F87 !important; }
    .inner-content .area .cv-choose {
      width: 20%;
      border: 1px solid #F1F1F1;
      background-color: #0071C0;
      padding: 20px;
      float: left;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-right: 10px; }
      .inner-content .area .cv-choose a {
        text-decoration: none;
        margin-bottom: 30px;
        font-size: 30px; }
        .inner-content .area .cv-choose a span {
          color: white; }
        .inner-content .area .cv-choose a img {
          height: 100px; }

.rwd-table {
  margin: 1em 0;
  min-width: 100%; }
  .rwd-table tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd; }
  .rwd-table th {
    display: none; }
  .rwd-table td {
    display: block; }
    .rwd-table td:first-child {
      padding-top: .5em; }
    .rwd-table td:last-child {
      padding-bottom: .5em; }
    .rwd-table td:before {
      content: attr(data-th) ": ";
      font-weight: bold;
      width: 6.5em;
      display: inline-block; }
      @media (min-width: 480px) {
        .rwd-table td:before {
          display: none; } }
  .rwd-table th, .rwd-table td {
    text-align: left; }
    @media (min-width: 480px) {
      .rwd-table th, .rwd-table td {
        display: table-cell;
        padding: .25em .5em; }
        .rwd-table th:first-child, .rwd-table td:first-child {
          padding-left: 0; }
        .rwd-table th:last-child, .rwd-table td:last-child {
          padding-right: 0; } }
.rwd-table {
  background: #002F87;
  color: #fff;
  border-radius: .4em;
  overflow: hidden; }
  .rwd-table tr {
    border-color: #0071C0; }
  .rwd-table th, .rwd-table td {
    margin: .5em 1em; }
  .rwd-table th, .rwd-table td:before {
    color: white; }

@media only screen and (max-width: 768px) {
  .inner-banner {
    height: 200px; }
    .inner-banner .area {
      max-width: 1200px;
      padding: 0px;
      height: auto;
      margin: auto; }
    .inner-banner h1 {
      font-family: "classico-urw", serif !important;
      font-size: 40px;
      margin-top: 100px;
      margin-left: 30px;
      text-shadow: 0px 0px 8px #000009;
      color: white; }
  .inner-content {
    width: calc(100vw - 60px);
    height: auto;
    margin-left: 30px; }
    .inner-content .area {
      min-height: 300px;
      margin: auto auto 30px auto;
      padding: 30px;
      display: flex;
      flex-direction: column;
      background-image: linear-gradient(#F1F1F1, white); }
      .inner-content .area .content {
        flex: 1; }
      .inner-content .area .content-pic {
        flex: 1;
        margin: 30px 0px;
        width: auto;
        height: 50vh;
        min-height: 500px;
        background: gray;
        margin-bottom: 30px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat; } }

form {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: 0px;
  max-width: 100%;
  text-align: left;
  padding: 0px; }
  form .subject, form .content {
    width: 100%;
    margin: 0px; }
  form .id {
    display: flex;
    justify-content: flex-start;
    height: 50px;
    width: 100%;
    gap: 10px; }
    form .id .name,
    form .id .email,
    form .id .tel,
    form .id .phone {
      display: inline-block;
      width: calc(50% - 5px); }
      form .id .name input[name="email"],
      form .id .name input[name="name"],
      form .id .name input[name="subject"],
      form .id .name input[name="phone"],
      form .id .email input[name="email"],
      form .id .email input[name="name"],
      form .id .email input[name="subject"],
      form .id .email input[name="phone"],
      form .id .tel input[name="email"],
      form .id .tel input[name="name"],
      form .id .tel input[name="subject"],
      form .id .tel input[name="phone"],
      form .id .phone input[name="email"],
      form .id .phone input[name="name"],
      form .id .phone input[name="subject"],
      form .id .phone input[name="phone"] {
        width: calc(100% - 20px);
        height: 40px;
        border-bottom: 1px solid black;
        border-top: none;
        border-left: none;
        border-right: none;
        background-color: white;
        padding: 0px 10px;
        font-size: 14px;
        font-family: "proxima-soft", sans-serif !important;
        outline: none; }
  form .alan {
    width: 25%;
    height: 40px;
    border-bottom: 1px solid black;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: white;
    padding: 0px 10px;
    font-size: 14px;
    font-family: "proxima-soft", sans-serif !important;
    outline: none; }
  form .ust-bilgi {
    display: block;
    margin: 15px 0px 10px 0px; }
  form .form-date {
    height: 40px;
    border-bottom: 1px solid black;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: white;
    padding: 0px 10px;
    font-size: 14px;
    font-family: "proxima-soft", sans-serif !important;
    outline: none; }
  form .subject {
    height: 50px;
    width: calc(100% - 20px);
    margin: 0 0 5px 0; }
    form .subject input[name="subject"] {
      width: 100%;
      height: 40px;
      border-bottom: 1px solid black;
      border-top: none;
      border-left: none;
      border-right: none;
      background-color: white;
      padding: 0px 10px;
      font-size: 14px;
      font-family: "proxima-soft", sans-serif !important;
      outline: none; }
  form .content textarea {
    width: calc(100% - 20px);
    height: 100px;
    resize: none;
    border-bottom: 1px solid black;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: white;
    padding: 10px;
    font-size: 14px;
    font-family: "proxima-soft", sans-serif !important;
    margin: 0 0 10px 0;
    outline: none; }
  form .content button {
    margin: 10px 0 0 0;
    padding: 12px 50px !important;
    transition: all 0.3s ease-in;
    background-color: #002F87;
    color: white;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0px 10px;
    font-size: 14px;
    font-family: "proxima-soft", sans-serif !important;
    font-weight: bold;
    letter-spacing: 2px; }
    form .content button:hover {
      transition: all 0.3s ease-out;
      background: #0071C0;
      color: white;
      border-top: none;
      border-left: none;
      border-right: none;
      cursor: pointer; }
  form #greenyes:not(:checked) ~ #green-ex {
    display: none; }
  form #greenyes:checked ~ #green-ex {
    display: block; }
  form #green-ex {
    display: none; }
  form #visayes:not(:checked) ~ #visa-ex {
    display: none; }
  form #visayes:checked ~ #visa-ex {
    display: block; }
  form #visa-ex {
    display: none; }

ol.organizational-chart,
ol.organizational-chart ol,
ol.organizational-chart li,
ol.organizational-chart li > div {
  position: relative; }

ol.organizational-chart,
ol.organizational-chart ol {
  list-style: none;
  margin: 0;
  padding: 0; }

ol.organizational-chart {
  text-align: center; }

ol.organizational-chart ol {
  padding-top: 1em; }

ol.organizational-chart ol:before,
ol.organizational-chart ol:after,
ol.organizational-chart li:before,
ol.organizational-chart li:after,
ol.organizational-chart > li > div:before,
ol.organizational-chart > li > div:after {
  background-color: #b7a6aa;
  content: '';
  position: absolute; }

ol.organizational-chart ol > li {
  padding: 1em 0 0 1em; }

ol.organizational-chart > li ol:before {
  height: 1em;
  left: 50%;
  top: 0;
  width: 3px; }

ol.organizational-chart > li ol:after {
  height: 3px;
  left: 3px;
  top: 1em;
  width: 50%; }

ol.organizational-chart > li ol > li:not(:last-of-type):before {
  height: 3px;
  left: 0;
  top: 2em;
  width: 1em; }

ol.organizational-chart > li ol > li:not(:last-of-type):after {
  height: 100%;
  left: 0;
  top: 0;
  width: 3px; }

ol.organizational-chart > li ol > li:last-of-type:before {
  height: 3px;
  left: 0;
  top: 2em;
  width: 1em; }

ol.organizational-chart > li ol > li:last-of-type:after {
  height: 2em;
  left: 0;
  top: 0;
  width: 3px; }

ol.organizational-chart li > div {
  background-color: #fff;
  border-radius: 3px;
  min-height: 2em;
  padding: 0.5em; }

/*** PRIMARY ***/
ol.organizational-chart > li > div {
  background-color: #a2ed56;
  margin-right: 1em; }

ol.organizational-chart > li > div:before {
  bottom: 2em;
  height: 3px;
  right: -1em;
  width: 1em; }

ol.organizational-chart > li > div:first-of-type:after {
  bottom: 0;
  height: 2em;
  right: -1em;
  width: 3px; }

ol.organizational-chart > li > div + div {
  margin-top: 1em; }

ol.organizational-chart > li > div + div:after {
  height: calc(100% + 1em);
  right: -1em;
  top: -1em;
  width: 3px; }

/*** SECONDARY ***/
ol.organizational-chart > li > ol:before {
  left: inherit;
  right: 0; }

ol.organizational-chart > li > ol:after {
  left: 0;
  width: 100%; }

ol.organizational-chart > li > ol > li > div {
  background-color: #83e4e2; }

/*** TERTIARY ***/
ol.organizational-chart > li > ol > li > ol > li > div {
  background-color: #fd6470; }

/*** QUATERNARY ***/
ol.organizational-chart > li > ol > li > ol > li > ol > li > div {
  background-color: #fca858; }

/*** QUINARY ***/
ol.organizational-chart > li > ol > li > ol > li > ol > li > ol > li > div {
  background-color: #fddc32; }

/*** MEDIA QUERIES ***/
@media only screen and (min-width: 64em) {
  ol.organizational-chart {
    margin-left: -1em;
    margin-right: -1em; }
  /* PRIMARY */
  ol.organizational-chart > li > div {
    display: inline-block;
    float: none;
    margin: 0 1em 1em 1em;
    vertical-align: bottom; }
  ol.organizational-chart > li > div:only-of-type {
    margin-bottom: 0;
    width: calc((100% / 1) - 2em - 4px); }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2),
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2) ~ div {
    width: calc((100% / 2) - 2em - 4px); }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3),
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3) ~ div {
    width: calc((100% / 3) - 2em - 4px); }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4),
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4) ~ div {
    width: calc((100% / 4) - 2em - 4px); }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5),
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5) ~ div {
    width: calc((100% / 5) - 2em - 4px); }
  ol.organizational-chart > li > div:before,
  ol.organizational-chart > li > div:after {
    bottom: -1em !important;
    top: inherit !important; }
  ol.organizational-chart > li > div:before {
    height: 1em !important;
    left: 50% !important;
    width: 3px !important; }
  ol.organizational-chart > li > div:only-of-type:after {
    display: none; }
  ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after,
  ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
    bottom: -1em;
    height: 3px;
    width: calc(50% + 1em + 3px); }
  ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after {
    left: calc(50% + 3px); }
  ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
    left: calc(-1em - 3px); }
  ol.organizational-chart > li > div + div:not(:last-of-type):after {
    height: 3px;
    left: -2em;
    width: calc(100% + 4em); }
  /* SECONDARY */
  ol.organizational-chart > li > ol {
    display: flex;
    flex-wrap: nowrap; }
  ol.organizational-chart > li > ol:before,
  ol.organizational-chart > li > ol > li:before {
    height: 1em !important;
    left: 50% !important;
    top: 0 !important;
    width: 3px !important; }
  ol.organizational-chart > li > ol:after {
    display: none; }
  ol.organizational-chart > li > ol > li {
    flex-grow: 1;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em; }
  ol.organizational-chart > li > ol > li:only-of-type {
    padding-top: 0; }
  ol.organizational-chart > li > ol > li:only-of-type:before,
  ol.organizational-chart > li > ol > li:only-of-type:after {
    display: none; }
  ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after,
  ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
    height: 3px;
    top: 0;
    width: 50%; }
  ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after {
    left: 50%; }
  ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
    left: 0; }
  ol.organizational-chart > li > ol > li + li:not(:last-of-type):after {
    height: 3px;
    left: 0;
    top: 0;
    width: 100%; } }
